@charset "utf-8";

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

/* CSS Document */
/*clearAll klas wat die float breek*/
.clearAll{
clear:both;	
}

.centerText
{
	text-align:center;	
}

a{
	color: #F30;
	text-decoration:none;	
}

a:hover{
	color: #EB9F61;
	text-decoration:none;
	font-weight:600;	
}

/*Font*/ 
 @font-face {
     font-family: liveFont;
     src: url(moderne.TTF);
 }
 
body{
	margin: 0;
	padding: 0;
	line-height: 25px;
	font-family: liveFont;
	font-size: 16px;
	color:#666;	
}

#wrapper{
	width: 100%;
	margin-left:auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;	
}

#mainMenu{
	margin: 0;
	padding: 0;
	position:fixed;
	left: 0;	
	z-index: 500;
	width: 100%;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#navCon{
	width: 100%;
	position: relative;
}

#mainMenu #menuUL{
	margin: 0;
	padding: 0;
	width: 50%;
	float:right;
	list-style:none;
	color:#FFF;	
	z-index: 500;
	position:absolute;
	right: 2.1%;
	top: 35%;
}

#mainMenu #menuUL a{
	width: 25%;
	float: left;
	text-align:center;	
	color:#FFF;	
	text-decoration: none;
	font-weight:600;
	font-size: 1.2vw;
}

#mainMenu #menuUL a .circle{
	margin: 0;
	padding: 0;
	width: 2.5vw;
	height: 2.5vw;
	border: #FFF solid 2px;
	border-radius: 50%;	
	font-size: 1.5vw;
	background-color: inherit;
	cursor: pointer;
	color:#FFF;
	text-align:center;
}

#mainMenu #menuUL a:hover{
	color: #EB9F61;	
}

#mainMenu #menuUL a:hover button{
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	transform: rotate(360deg);
}

#mainMenu #menuUL a:hover .circle, #mainMenu #menuUL a:active .circle{
	border: #EB9F61 solid medium;
	background-color: #EB9F61;
	color: #000;
}

.top{
	top: 2%;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.down{
	top: 0%;
	margin: 0px;
	background: #2D5A7B;
	opacity: 0.8;
	border-bottom:#CCC ridge thin;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;	
}

.down #menuUL{
	margin-top: 3vh;	
}

.down #logoAndName{
	width: 30%;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.down #logoAndName img{
	width: 18%;	
	margin-top: 1%;
	margin-bottom: 3%;
}

.down #logoAndName h1{
	font-size: 2vw;
	margin-top: 3vh;	
	transform: rotate(0deg);
	position:inherit;
	padding: 0;
	border: none;

	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#logoAndName{	
	width: 45%;
	margin-left: 0.8vw;
	margin-top: 1vh;
	float:left;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#logoAndName img{
	width: 35%;	
	padding: 2%;
	background: none;
	float: left;
}

#logoAndName h1{
	float: left;
	font-size: 2.5vw;	
	color: #FFF;
	position:absolute;
	border: #FFF solid 2px;
	padding: 1.5vw;
	top: 140%;
	left: -5.5%;
	margin: 0;
	margin-top: 6.5vh;
	margin-left: 20px;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	transform: rotate(-90deg);
}

/*
MOBILE MENU STYLES
*/
.mobileMenu{
	list-style: none;	
}

.mobileMenuA{
	visibility:hidden;
	position:absolute;
	right: 0%;
	top: 5%;	
}

/*
CIRCLE STYLES
*/
.circle{
	margin: 0;
	padding: 0;
	width: 2.5vw;
	height: 2.5vw;
	border: #FFF solid 2px;
	border-radius: 50%;	
	font-size: 1.5vw;
	background-color: inherit;
	cursor: pointer;
	color:#FFF;
	text-align:center;
}

a{
	width: 25%;
	float: left;
	text-align:center;	
	color:#FFF;	
	text-decoration: none;
	font-weight:600;
	font-size: 1.2vw;
	cursor: pointer;
}

a:hover .circle, a:active .circle{
	border: #EB9F61 solid medium;
	background-color: #EB9F61;
	color: #000;
}

a:hover button{
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	transform: rotate(360deg);
}

.circleLink{
	margin: 0;
	padding: 0;
	float: left;	
}

/*
BIG IMAGE STYLES
*/
.textImg{
	margin: 0;
	padding: 0;
	position:relative;	
	width: 100%;
	height: 100%;
	min-width: 100vw;
	min-height: 100vh;
}

.trigerBig{
	position:absolute;
	min-width: 100%;
	min-height: 100%;
	top: 0;
	left: 0;
	background-color:#000;	
	background-origin:content-box;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}

.overlayImg{
	position: absolute;
	top: 0;
	left: 0;
	background:#000;
	min-width: 100%;
	min-height: 100%;	
	opacity: 0.5;
	z-index:1;
}

.textImgTextArea{
	line-height: 1.8em;
	font-size: 1.4vw;
	position:absolute;
	width: 70%;
	top: 78%;
	left: 55%;
	margin-left: -40%;
	color:#FFF;	
	text-align:center;
	-ms-transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%); 
    transform: translate(0,-50%); 
	z-index: 2;
}

.textImgTextAreaInner{
	text-align: center;	
}

.textImgTextAreaInner div p a{
	float:none;
	text-align: center;	
}


/*
IMAGE BUTTON STYLES
*/
.onImgBtn{
	padding: 10px;
	border: #FFF solid medium;
	border-radius: 50px;
	color:#FFF;	
	text-decoration: none;
	text-transform: uppercase;
}

.onImgBtn:hover{
	color:#EB9F61;
	border: #EB9F61 solid medium;	
}

.linkBtnHolder{
	width: 100%;
	min-width: 100%;
	text-align:center;
}

.offImgBtn{
	width: auto;
	padding: 10px;
	border: #666 solid medium;
	border-radius: 50px;
	color:#FFF;	
	text-decoration: none;
	text-transform: uppercase;
	background: #2D5A7B;
}

.offImgBtn:hover{
	color:#EB9F61;
	border: #EB9F61 solid medium;
	background:none;	
}

.linkEd{
	margin: 0;
	padding: 0;	
}

article{
	width: 100%;
	line-height: 1.8em;	
	color: #003;
	
}

.articleText{
	border-bottom: #999 thin solid;	
	width: 96%;
	margin-left: auto;
	padding: 2%;
	margin-right: auto;
	font-size: 1.4vw;
}

#contentHolder{
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;	
}


.wyd{
	paddin: 0;	
	margin: 0;
	width: 100%;
	border-bottom: #999 thin solid;	
	font-size: 1.4vw;
}

.wyd img{
	paddin: 0;	
	width: 50%;
	float: left;
}

.wyd .fotoLinksKolomTeks{
	width: 45%;
	float: left;
	margin-left: 2%;	
}

h1{
	font-size: 1.8em;	
	text-align:center;
	font-weight:normal;
}

h2{
	font-size: 1.6em;	
	text-align:center;
	font-weight:normal;
}

h3{
	font-size: 1.2em;	
	text-align:center;
	font-weight:normal;
	
}

.kolom2{
	width: 100%;
	margin:0;
	padding: 0;
	list-style-type: none;
}

.kolom2 li{
	position: relative;	
	margin: 0;
	border: none;
}

.kolom2 li:first-child{
	width: 46.5%;
	float: left;
}

.kolom2 li:last-child{
	width: 46.5%;
	float: right;				
}


.kolom3{
	list-style: none;
	width: 100%;
	margin: 0;
	padding: 0;	
}

.kolom3 li{
	width: 29%;
	float: left;
	position: relative;
}
.kolom3 li:first-child{
	width: 29%;
	float: left;
	margin: 0;	
	border: none;
	margin-right: 6.2%;
}

.kolom3 li:last-child{
	width: 29%;
	float: right;
	margin: 0;
	border: none;				
}

/*
CONTENT IMAGE STYLES
*/
.kolom3 .contentImgHolder{
	width: 25vw;
	height: 18vw;
	min-height: 18vw;
	min-width: 25vw;
	display: block;
	background-color:#999;
}

.kolom3 .contentImg{
	position:absolute;
	top:0;
	left:0;
    width: 100%;
	height: 100%;
	min-height: 15vw;
	min-width: 25vw;
	display: block;
	background-color:#999;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	background-color:#333;	
}

.kolom2 .contentImgHolder{
	width: 44vw;
	height: 30vw;
	min-height: 28vw;
	min-width: 35vw;
	display: block;
	background-color:#999;
}

.kolom2 .contentImg{
    width: 44vw;
	height: 30vw;
	min-height: 15vw;
	min-width: 25vw;
	display: block;
	background-color:#999;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	background-color:#333;	
}

.contentImgHolder{
	width: 44vw;
	height: 30vw;
	min-height: 28vw;
	min-width: 35vw;
	display: block;
	background-color:#999;
}

.contentImg{
    width: 44vw;
	height: 30vw;
	min-height: 15vw;
	min-width: 25vw;
	display: block;
	background-color:#999;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	background-color:#333;		
}
/*.contentImg{
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	min-height: 100%;
	min-width:100%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;	
}*/

.kolom3 .video{
	width: 28vw;
	height: 20vw;
	min-height: 15vw;
	min-width: 25vw;
}

.kolom2 .video{
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 1%;
	width: 44vw;	
	height: 30vw;
}

.videoHolder{
	
}

.video{
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
	width: 44vw;
	height: 30vw;
}

.movieOverlay{
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	z-index: 0;
}

/*
SIDE PIC STYLES
*/

.fotoLinksKolom{
  margin: 0;
  padding: 0;
}

.fotoLinksKolom .trigerSide{
	width: 30vw;
	height: 18vw;
	float: left;
	background-origin:content-box;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}

.fotoLinksKolom .fotoLinksKolomTeks{
	width: 50vw;
	margin: 0;
	padding: 0;
	float: right;
	text-align:center;
	margin-right:10vw;
}

.fotoRegsKolom{
  margin: 0;
  padding: 0;
}

.fotoRegsKolom .trigerSide{
	width: 30vw;
	height: 18vw;
	float: right;
	background-origin:content-box;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}

.fotoRegsKolom .fotoRegsKolomTeks{
	width: 50vw;
	margin: 0;
	padding: 0;
	float: left;
	text-align:center;
	margin-left:10vw;
}

@media screen and (max-width: 768px)
{
/*
MOBILE MENU STYLES
*/
.mobileMenu{
	list-style: none;	
}

.mobileMenuA{
	visibility:visible;
	position:absolute;
	right: 5%;
	top: 10%;
	font-size: 3.5vw;	
}

#mainMenu #menuUL{
	margin: 0;
	padding: 0;
	width: 50%;
	float:right;
	list-style:none;
	color:#FFF;	
	z-index: 500;
	position:absolute;
	right: 100%;
	top: 8vw;
}

#mainMenu #menuUL a{
	width: 100%;
	float: left;
	text-align:center;	
	color:#FFF;	
	text-decoration: none;
	font-weight:600;
	font-size: 3vw;
	background-color: #2D5A7B;
	line-height: 6vw;
}

#mainMenu #menuUL a .circle{
	margin: 0;
	padding: 0;
	width: 4vw;
	height: 4vw;
	border: #FFF solid 2px;
	border-radius: 50%;	
	font-size: 3vw;
	background-color: inherit;
	cursor: pointer;
	color:#FFF;
	text-align:center;
}

/*MENU AND LOGO*/
#logoAndName{	
	width: 100%;
	margin-left: 0.8vw;
	margin-top: 1vh;
	float:left;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#logoAndName img{
	width: 30%;	
	padding: 2%;
	background: none;
	float: left;
}

#logoAndName h1{
	float: left;
	font-size: 2.5vw;	
	color: #FFF;
	position:absolute;
	border: #FFF solid 2px;
	padding: 1.5vw;
	top: 110%;
	left: -9%;
	margin: 0;
	margin-top: 6.5vh;
	margin-left: 20px;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	transform: rotate(-90deg);
}

.down #logoAndName h1{
	font-size: 2vw;
	margin-top: 1vh;	
	transform: rotate(0deg);
	position:inherit;
	padding: 0;
	border: none;

	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

/*
CIRCLE STYLES
*/
.circle{
	margin: 0;
	padding: 0;
	width: 4.5vw;
	height: 4.5vw;
	border: #FFF solid 2px;
	border-radius: 50%;	
	font-size: 3vw;
	background-color: inherit;
	cursor: pointer;
	color:#FFF;
	text-align:center;
}


/*
Text Image STYLES
*/
.textImgTextArea{
	line-height: 2.2vw;
	font-size: 2vw;
	position:absolute;
	width: 70%;
	top: 78%;
	left: 55%;
	margin-left: -40%;
	color:#FFF;	
	text-align:center;
	-ms-transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%); 
    transform: translate(0,-50%); 
	z-index: 2;
}

/*
KOLOM STYLES
*/
.kolom2{
	width: 100%;
	margin:0;
	padding: 0;
	list-style-type: none;
}

.kolom2 li{
	position: relative;	
	margin: 0;
	border: none;
}

.kolom2 li:first-child{
	width: 99.9%;
	float: left;
}

.kolom2 li:last-child{
	width: 99.9%;
	float: left;				
}


.kolom3{
	list-style: none;
	width: 100%;
	margin: 0;
	padding: 0;	
}

.kolom3 li{
	width: 100%;
	float: left;
	position: relative;
}
.kolom3 li:first-child{
	width: 100%;
	float: left;
	margin: 0;	
	border: none;
	margin-right: 6.2%;
}

.kolom3 li:last-child{
	width: 100%;
	float: right;
	margin: 0;
	border: none;				
}

/*
CONTENT IMAGE STYLES
*/
.kolom3 .contentImgHolder{
	width: 96vw;
	height: 50vw;
	min-height: 18vw;
	min-width: 25vw;
	display: block;
	background-color:#999;
}

.kolom3 .contentImg{
	position:absolute;
	top:0;
	left:0;
    width: 100%;
	height: 100%;
	min-height: 15vw;
	min-width: 25vw;
	display: block;
	background-color:#999;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	background-color:#333;	
}

.kolom2 .contentImgHolder{
	width: 96vw;
	height: 50vw;
	min-height: 28vw;
	min-width: 35vw;
	display: block;
	background-color:#999;
}

.kolom2 .contentImg{
    width: 96vw;
	height: 50vw;
	min-height: 15vw;
	min-width: 25vw;
	display: block;
	background-color:#999;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	background-color:#333;	
}

.contentImgHolder{
	width: 96vw;
	height: 50vw;
	min-height: 28vw;
	min-width: 35vw;
	display: block;
	background-color:#999;
}

.contentImg{
    width: 96vw;
	height: 50vw;
	min-height: 15vw;
	min-width: 25vw;
	display: block;
	background-color:#999;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	background-color:#333;		
}
/*.contentImg{
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	min-height: 100%;
	min-width:100%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;	
}*/

.kolom3 .video{
	width: 96vw;
	height: 50vw;
	min-height: 15vw;
	min-width: 25vw;
}

.kolom2 .video{
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 1%;
	width: 96vw;	
	height: 50vw;
}

.videoHolder{
	
}

.video{
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
	width: 96vw;
	height: 50vw;
}

.movieOverlay{
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	z-index: 0;
}

/*
SIDE PIC STYLES
*/

.fotoLinksKolom{
  margin: 0;
  padding: 0;
}

.fotoLinksKolom .trigerSide{
	width: 100vw;
	height: 50vw;
	float: left;
	background-origin:content-box;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}

.fotoLinksKolom .fotoLinksKolomTeks{
	width: 100vw;
	margin: 0;
	float: left;
}

.fotoRegsKolom{
  margin: 0;
  padding: 0;
}

.fotoRegsKolom .trigerSide{
	width: 100vw;
	height: 50vw;
	float: right;
	background-origin:content-box;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}

.fotoRegsKolom .fotoRegsKolomTeks{
	width: 100vw;
	margin: 0;
	float: right;
}



}

@media screen and (max-width: 400px)
{
	
.articleText{
	border-bottom: #999 thin solid;	
	width: 96%;
	margin-left: auto;
	padding: 2%;
	margin-right: auto;
	font-size: 2.8vw;
}

#contentHolder{
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;	
}


.wyd{
	paddin: 0;	
	margin: 0;
	width: 100%;
	border-bottom: #999 thin solid;	
	font-size: 2.8vw;
}


}